WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] Will wordpress 2.6.5 theme work with 2.7?

[Resolved] Will wordpress 2.6.5 theme work with 2.7?

  • Will wordpress 2.6.5 theme work with 2.7?
    I’m afraid to upgrade because my website have a lot of visitors and ect..
    Hate to do a backup and trying to downgrade.lol!

Viewing 2 replies - 1 through 2 (of 2 total)
  • Yes, your theme should work without problems. If you want to use the new comment features you have to change your comments.php. Otto wrote a nice article about.

    Hate to do a backup

    You should always backup your files and your database before upgrading.

    Thanks will try it on the weekends.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Will wordpress 2.6.5 theme work with 2.7?’ is closed to new replies.